Subject: PWG-ANNOUNCE> April 2000 Meeting

From: [email-masked]
Date: Wed, 10 Nov 1999 12:34:11 -0500

I have confirmed with our hosts of the PWG-C that our April 2000 meeting will be
held the week of April 3rd and will be in Tokyo.

I will be working on the day-by-day schedule next.  I know the IETF meeting is
the week before.  Is there a 1394TA meeting planned for this time frame?  If so,
where?

**********************************************
* Don Wright                 [email-masked] *
* Chair, Printer Working Group               *
* Chair, IEEE MSC                            *
*                                            *
* Director, Strategic & Technical Alliances  *
* Lexmark International                      *
* 740 New Circle Rd                          *
* Lexington, Ky 40550                        *
* 606-232-4808 (phone) 606-232-6740 (fax)    *
**********************************************